<?xml version="1.0" encoding="utf-8"?>
<activity type="matching-sentence">
	<rubric><![CDATA[<font size="22" color="#0072bc">Read and match.</font>]]></rubric>
	<noofsentence>6</noofsentence> 
	<!--<sound url="content/matching-sentence/assets/dialogue.mp3"  />--> <!-- for listen button audio -->
<!--
	This tag wil be used to specify the type of exercise the game is going to be, there can be any four out of the given values that could be used, 'none', 'number'. Also:  'dialouge' [sic], but only with random=false 
-->
	<columns dialougeCounter="none" />
	<firstcolumn>
		<item><![CDATA[If James had a car,]]></item>
		<item><![CDATA[If I saw a shark,]]></item>
		<item><![CDATA[If I lived in Italy,]]></item>
		<item><![CDATA[He'd travel to Mars]]></item>
		<item><![CDATA[If she played the piano,]]></item>
		<item><![CDATA[I'd visit the jungle]]></item>

	</firstcolumn>

	<secondcolumn>
		<item><![CDATA[he wouldn't have to catch the bus every day.]]></item>
		<item><![CDATA[I'd swim away.]]></item>
		<item><![CDATA[I'd learn to speak Italian.]]></item>
		<item><![CDATA[if he went into space.]]></item>
		<item><![CDATA[she'd practise every day.]]></item>
		<item><![CDATA[if I went to South America.]]></item>

	</secondcolumn>
</activity>

